@charset "utf-8";
/* ===================================================================
CSS information

 File Name  : common.css
=================================================================== */

body {
	margin :0 auto;
	font-family:  "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size:90%;
}
a {
	color: #3159D5;
}
a:hover {
	color: #E27140;
	text-decoration: none;
}
#PAGENAVIGATION,
#NAVITITLE,
#MAINTITLE {
	display:none;
}
#header{
	width: 100%;
	border-top: 5px solid #3CB371;
	border-bottom: 5px solid #CCC;
}
	#header h1{
		float:left;
		width: 540px;
		padding-left: 10px;
}
	#header h1 a:hover{
		opacity: 0.8;
}
#header_inner{
	padding-top: 10px;
	background: url(../images/header.jpg) no-repeat 0 0;
	max-width:1280px;
	min-width:940px;
	margin: 0 auto;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
#header_right{
	float:right;
	/*width:280px;*/
	text-align: right;
}

#head_link {
	float:left;
	font-size:80%;
	padding-top:5px;
	clear:both;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}



	#head_link li {
		padding-left: 20px;
		background: url(../images/btn.png) no-repeat 0 center;
		margin-right:10px;
	}

/*文字サイズ変更*/
#FONTTOOL {
	margin:0;
	padding:0;
	width:155px;
	float:right;

}
	#FONTTOOL li {
		width: 24px;
		height: 24px;
		list-style:none;
		padding:0;
		margin:0 2px 0 0;
		float:left;
	}
/*検索*/
#search {
	clear:both;
	padding:0;
	margin: 0;
	line-height: 0;
	font-size: 80%;
}

#search input[type=text]{
	background: url("https://www.google.com/cse/intl/ja/images/google_custom_search_watermark.gif") no-repeat scroll left center #FFF;
}

	#search input[type=text]:focus{
		background:white;
	}
#search .cse
#search .gsc-control-cse,
#search .gsc-control-cse {
	padding:0;
	margin:0;
}
.search_text {
	width:160px;
	height: 20px;
	border:solid 1px #ccc;
}
.gsc-search-button {
	vertical-align: middle;
}
#search input.gsc-input,
#search .gsc-input-box,
#search .gsc-input-box-hover,
#search .gsc-input-box-focus {
	border:solid 1px #008BD5;
	border-radius :3px
}
#search td {
	padding:0;
}
/*ナビゲーション*/
#menu {
	clear:both;
	background-color: #EFEFEF;
}
	#menu ul {
		border-top: solid 1px #CCC;
		height:50px;
		overflow:hidden;
	}
	#menu li {
		float:left;
		width: 9.8%;
		border-right: solid 1px #DDD;
		text-align: left;
		background: rgb(255,255,255); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(229,229,229) 80%, rgb(221,221,221) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(80%,rgb(229,229,229)), color-stop(100%,rgb(221,221,221))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(229,229,229) 80%,rgb(221,221,221) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(229,229,229) 80%,rgb(221,221,221) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(229,229,229) 80%,rgb(221,221,221) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(229,229,229) 80%,rgb(221,221,221) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
	}
	#menu a{
		text-decoration: none;
		color: #000;
		font-weight: bold;
		padding: 0 0 0 0;
		height:50px;
		text-align: center;
		line-height:50px;
		display: block;

	}
	#menu .nav_home_on, #menu .nav_home_off:hover {
		background: rgb(255,255,255); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
		border-bottom: 5px solid #3CB371;
		margin-bottom: -5px;
}
		#menu .nav_home_on a, #menu .nav_home_off a:hover {
			/*background: url(../images/nav_home_on.png) no-repeat 10px center ;*/
			border-bottom: 5px solid #3CB371;
		}
		#menu .nav_home_off a {
			display: block;
			/*background: url(../images/nav_home_off.png) no-repeat 10px center;*/
}
		#menu .nav_seido_on, #menu .nav_seido_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}
		#menu .nav_seido_on a,#menu .nav_seido_off a:hover {
			/*background: url(../images/nav_seido_on.png) no-repeat 10px bottom;*/
}
		#menu .nav_seido_off a {
			/*background: url(../images/nav_seido_off.png) no-repeat 10px bottom;*/
}
		#menu .nav_koubo_on, #menu .nav_koubo_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}
		#menu .nav_koubo_on a, #menu .nav_koubo_off a:hover {
			/*background: url(../images/nav_koubo_on.png) no-repeat 10px bottom;*/
/*2行になったら下記を使う
			background: url(../images/nav_koubo_on.png) no-repeat 10px center;
			line-height:1.2;
			padding-top:12px;
			font-size:80%;
*/
}
		#menu .nav_koubo_off a {
			/*background: url(../images/nav_koubo_off.png) no-repeat 10px bottom;*/
/*2行になったら下記を使う
			background: url(../images/nav_koubo_off.png) no-repeat 10px center;
			line-height:1.2;
			padding-top:12px;
			font-size:80%;
*/
}
		#menu .nav_mp_on, #menu .nav_mp_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}

		#menu .nav_mp_on a, #menu .nav_mp_off a:hover {
			/*background: url(../images/nav_mp_on.png) no-repeat 10px center;*/
			line-height:1.2;
			padding-top:10px;
}
		#menu .nav_mp_off a {
			display: block;
			/*background: url(../images/nav_mp_off.png) no-repeat 10px center;*/
			line-height:1.2;
			padding-top:10px;
}
		#menu .nav_faq_on, #menu .nav_faq_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}
		#menu .nav_faq_on a, #menu .nav_faq_off a:hover {
			/*background: url(../images/nav_faq_on.png) no-repeat 10px bottom;*/
}
		#menu .nav_faq_off a {
			/*background: url(../images/nav_faq_off.png) no-repeat 10px bottom;*/
}
		#menu .nav_contact_on, #menu .nav_contact_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}
		#menu .nav_contact_on a, #menu .nav_contact_off a:hover {
			/*background: url(../images/nav_contact_on.png) no-repeat 10px bottom;*/
}
		#menu .nav_contact_off a {
			/*background: url(../images/nav_contact_off.png) no-repeat 10px bottom;*/
}
		#menu .nav_kadai_on, #menu .nav_kadai_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}
		#menu .nav_kadai_on a, #menu .nav_kadai_off a:hover {
			/*background: url(../images/nav_kadai_on.png) no-repeat 10px bottom;*/
}
		#menu .nav_kadai_off a {
			/*background: url(../images/nav_kadai_off.png) no-repeat 10px bottom;*/
}
		#menu .nav_jimu_on, #menu .nav_jimu_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}
		#menu .nav_jimu_on a, #menu .nav_jimu_off a:hover {
			/*background: url(../images/nav_jimu_on.png) no-repeat 10px center;*/
			line-height:1.2;
			padding-top:10px;
}
		#menu .nav_jimu_off a {
			/*background: url(../images/nav_jimu_off.png) no-repeat 10px center;*/
			line-height:1.2;
			padding-top:10px;
}
		#menu .nav_kadai_on, #menu .nav_kadai_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}
		#menu .nav_jigo_on a, #menu .nav_jigo_off a:hover {
			/*background: url(../images/nav_jigohyouka_on.png) no-repeat 10px bottom;*/
}
		#menu .nav_jigo_off a {
			/*background: url(../images/nav_jigohyouka_off.png) no-repeat 10px bottom;*/
}

		#menu .nav_jigo_on, #menu .nav_jigo_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}
		#menu .nav_jigo_on a,#menu .nav_jigo_off a:hover {
			/*background: url(../images/nav_jigohyouka_on.png) no-repeat 10px bottom;*/
}
		#menu .nav_jigo_off a {
			/*background: url(../images/nav_jigohyouka_off.png) no-repeat 10px bottom;*/
}

		#menu .nav_seika_on, #menu .nav_seika_off:hover {
			background: rgb(255,255,255); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
			border-bottom: 5px solid #3CB371;
			margin-bottom: -5px;
}
		#menu .nav_seika_on a, #menu .nav_seika_off a:hover {
			/*background: url(../images/nav_seika_on.png) no-repeat 10px center;*/
			/* line-height:1.2;
			padding-top:10px; */
}
		#menu .nav_seika_off a {
			/*background: url(../images/nav_seika_off.png) no-repeat 10px center;*/
			/* line-height:1.2;
			padding-top:10px; */
}
.jimunav_s {
	font-size: 78%;
}
/*コンテンツ*/
#contents {
	max-width:1260px;
	min-width:920px;
	margin: 0 auto;
	padding: 10px 10px 30px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	overflow: hidden;
	position:relative;
}
#contents_side {
	float: left;
	width: 230px;
}
	.fixed {
		position: fixed;
	}

.side_box {
	width: 210px;
	border:1px solid #7AC099;
	padding: 10px 10px 0 10px;
}
	.side_box li {
		line-height: 1.5;
		margin-bottom: 10px;
		padding-left: 25px;
		background: url(../images/btn.png) no-repeat 0 center;
	}
/* 20151009追記分ここから*/
.side_box02 {
	width: 230px;
	margin-top: 20px;
	border:1px solid #7AC099;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
}
	.side_box02 dt {
		background: #3CB371;
		padding: 10px;
		text-align: center;
		font-weight: bold;
	}
	.side_box02 dd {
		line-height: 1.5;
		margin: 10px;
		padding-left: 25px;
		background: url(../images/btn.png) no-repeat 0 center;
	}

/* 20151009追記分ここまで*/
/* 20180326追記分ここから*/
.side_box03 {
	width: 230px;
	margin-bottom: 20px;
	border:1px solid #7AC099;
	border-radius: 4px;        /* CSS3草案 */
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;   /* Firefox用 */
}
	.side_box03 dt {
		background: #3CB371;
		padding: 10px;
		text-align: center;
		font-weight: bold;
	}
	.side_box03 dd {
		line-height: 1.5;
		margin: 10px;
		padding-left: 25px;
		background: url(../images/btn.png) no-repeat 0 center;
	}
/* 20180326追記分ここまで*/
.relatedlink {
	width: 230px;
}
	.relatedlink h3 {
		padding: 10px 0;
		text-align: center;
		border:1px solid #3CB371;
		-moz-border-radius: 10px 10px 0px 0px;
		-webkit-border-radius: 10px 10px 0px 0px;
		border-radius: 10px 10px 0px 0px;
		border-bottom: 3px solid #3CB371;
		background: rgb(255,255,255); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
		}
	.relatedlink ul {
		padding-top: 10px;
		border:1px solid #3CB371;
	}
	.relatedlink li {
		width: 180px;
		margin:0 auto 10px;

	}
#contents_main {
	margin-left: 250px;
}
.contents_txt img,.gaiyo_img img {
	width: 100%;
}
.box {
	padding: 10px 0 10px 20px;
	border:1px solid #3CB371;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	border-bottom: 3px solid #3CB371;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NWQ2YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(117,214,174) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(117,214,174))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(117,214,174) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#75d6ae',GradientType=0 ); /* IE6-8 */
}

	h3.box {
		font-size:120%;
	}


	h4 {
		font-size:110%;
		border-bottom:dotted 1px #3CB371;
		margin:0.5em 0;
		padding:0.2em;
	}

.contact_ttl {
	padding: 5px 0 5px 10px;
	border-left: 10px solid #3CB371;
	border-bottom: 2px solid #3CB371;
	margin-bottom: 10px;
}

.box_inner {
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #3CB371;
}
	.box_inner p{
		line-height: 1.5;
	}
	.box_inner .news dt {
		width: 10em;
		float: left;
	}
	.box_inner .news dd {
		margin-left: 10em;
		line-height: 1.5;
		margin-bottom: 10px;
	}
	.box_inner dl, .box_inner dd, .box_inner li {
		line-height: 1.5;
	}
#gotop {
	float: right;
	text-align: right;
	padding-left: 20px;
	padding-bottom: 3px;
	background: url(../images/btn_gotop.png) no-repeat 0 center;
}
#policy {
	max-width:1280px;
	min-width:940px;
	margin: 0 auto;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	padding-bottom: 10px;
}
#policy li {
	float: right;
	margin-right: 10px;
	padding-left: 30px;
	background: url(../images/btn.png) no-repeat 0 center;
}
#footer{
	padding: 20px 10px 50px 0;
	text-align: right;
	color: #fff;
	clear:both;
	background-color: #18663B;
}
#copy {
	max-width:1280px;
	min-width:940px;
	margin: 0 auto;
}
.pdf {
	background: url(../images/icn_pdf.gif) no-repeat 0 center;
	padding-left:20px;
}
.doc {
	background: url(../images/icn_doc.gif) no-repeat 0 center;
	padding-left:20px;
}
.exl {
	background: url(../images/icn_exl.gif) no-repeat 0 center;
	padding-left:20px;
}
/*テキスト*/



/* 20170227追記分ここから */
.top_message {
	padding: 10px;
	background: url(../images/contants_main.jpg) no-repeat right bottom;
	background-size: cover;
	border: 1px solid #3CB371;
	border-bottom: 3px solid #3CB371;
	font-weight: bold;
	/*height:120px;*/
}
.top_txt {
	margin-bottom: 15px;
	font-size: 100%;
	padding-top:20px;
}

.top_txt p{
	margin-bottom:1em;
}

.dl_list dt{
	float: left;
}
/* 20170227追記分ここまで */


/* 20170525追記分ここから */
dl.aboutmp{
	margin-top: 1em;
	margin-left: 3em;
}

dl.aboutmp dd{
	margin-left: 2em;
}
dl.aboutmp dt:before{
	content:"◎";
}

dl.aboutmp dd:before{
	content:"・";
}

dl.aboutmp:after{
	content: "など";
	margin-left: 30%;
}

small.rtext{
	display: block;
	font-size: 100%;
	margin: 1em 0;
}

/* 20170525追記分ここまで */


/*1213追加*/

.new_icon{
	font-size: 1em;
	font-weight: bold;
	color: #CC0000;
	padding-right:10px;
}

.new_icon2{
	font-size: 0.8em;
	font-weight: bold;
	color: #CC0000;
	padding-top:-5px;
}


th.thwid10{
	width: 12%!important;
}

.koubo_box.short{
	width: 70%;
	margin-left: 0;
}

.side_box li.sgwrap{
	list-style: none;
	background: initial;
	padding-left: 0;
	margin-bottom: 2em;
}

.side_box li.sgwrap ul li{

}


dl.faq_u dt{
	float: initial;
	width: initial;
	margin-left: 1em;

}

/***** seika PDFリンク追加 ******/

a.pdf_btn{
	text-decoration: none;
	display: block;
}

a.pdf_btn:hover{
	opacity: 0.8 ;
	color: #fff;
}



.top_tablebox {
	border-collapse: collapse;
	text-align: center;
	border: 1px solid #7AC099;
	width: 100%;
	margin: 0 auto 10px;
	font-size: 1rem;
}
.top_tablebox th {
	text-align: center;
	padding: 10px;
	font-weight: bold;
	border: 1px solid #7AC099;
	background-color: #E4F7EF;
	width:15em;
}
.top_tablebox td {
	border: 1px solid #7AC099;
	padding: 10px;
	text-align:left;
	background: #fff;
}

.print_button{
	text-align: center;
	width: 180px;
	height: 40px;
	font-size: 0.9em;
	line-height: 40px;
	background-color: #61ABF0;
	color: #fff;
	float: right;
	margin-bottom: 50px;
	margin-top: -50px;
	margin-right: 10px;
	border-radius: 6px;
	box-shadow: 0px 0px 6px 3px #d6d6d6;
}

.print_button:hover{
	opacity: .5;
	transition: .2s;
}

.print_button a{
	display: block;
	height: 100%;
	width: 100%;
	color: #fff;
}

.print_button a:hover{
	color: #fff;
}

.disc li {
	list-style:disc;
	margin-left:1em;
}
